body{
    color:#666666;
}

/* Helper Classes & Shorcodes */

.bglight{
    background: #f5f5f5;
}
.bgdark{
    background: #fca200;
}
.bgdefault{
    background: #515A5F;
}
.whitecolor{
    color: #ffffff;
}
.darkcolor{
    color: #515A5F;
}
.colorblack{
    color: #232323;
}


/*sidebar search*/
.widget_search .form-control {
    border: 2px #e8ecf0 solid;
}
.widget_search .input-group-addon {
    background: transparent;
    border: 2px #e8ecf0 solid;
    color: #fca200;
}
.widget .media-body > a{
    color: #515A5F;
}


/*Categories*/
.category li {
    border-bottom: 1px solid #e8ecf0;
}
.category li a{
    color: #666666;
}
.category li a:hover, .category li a:focus,
.widget .media-body > a:hover{
    color: #fca200;  
}


/*Tags*/
ul.web_tags li a {
    background: #fca200;
    color: #fff;
}
ul.web_tags li a::after {
    background: #ffffff ;
}

/*Pagination*/
.pager{
    border-bottom: 2px solid #ebebeb;
}
.pager li > a {
    background: rgba(0, 0, 0, 0);
    color: #999999;
}
.pager li > a:before{
    background: #fca200;
}

.pager li > a:hover,
.pager li > a:focus,
.pager li.active > a{
    color: #fca200;
    background: transparent;
}

/*Comment Profile*/
.eny_profile {
    border-bottom: 1px solid #e4e4e4;
}
/* Social Icons */
ul.social li a{
    border: 1px solid #000;
    color: #e8e8e8;
    background-color: #000;
}
ul.social li a:before{
    background:#515A5F;
}

.footer_wrap_new{
	width:100%;
	font-weight:100;
	text-align:center;}

ul.social li a:hover,
ul.social li a:focus{
	color:#fff;
}
ul.social_vertical li a{
    color: #515A5F;
}
ul.social.white li a{
    border:1px solid #fff;
}
ul.social_simple.white li a,
ul.social.white li a{
    color: #fff;
}
ul.social_simple li a:hover,
ul.social_simple li a:focus,
ul.social_vertical li a:hover,
ul.social_vertical li a:focus,
.topbar .topbar_inner span > a:hover,
.topbar .topbar_inner span > a:focus{
    color: #fca200;
}


.back-top {
  background:#515A5F;
  color:#fff;
}

.back-top:hover, .back-top:focus{
	color:#fff;
}


/* Helper Classes ends */


/* Buttons */

.button.dark, .button.light, .button.white{
    color: #ffffff;
}
.button.dark{
    background: #515A5F;
}
.button.light{
    background: #fca200;
}
.button.white{
    background: transparent;
    border: 2px solid #ffffff;
}

/* hover */
.button.light:before{
    background: #515A5F;
}
.button.light:hover,
.button.light:focus{
    border: 2px solid #515A5F;
}
.button.dark:before{
     background: #fca200;
}
.button.dark:hover, 
.button.dark:focus{
    border: 2px solid #fca200;
}
.button.white:before,
#maxo-main .button.light:before{
    background: #fff;
}
.button.white:hover, 
.button.white:focus,
#maxo-main .button.light:hover,
#maxo-main .button.light:focus{
    color: #515A5F;
    border:2px solid #fff;
}
.button:hover,
.button:focus{
    color: #fff;
}


/* Some Short Codes or helper classes */



/* ------ Headers Starts ------ */

header.default nav.navbar.bootsnav.navbar-fixed{
    background: transparent;
}
header.default .bootsnav.fixedmenu{
    background: #303030 !important;
}

nav.navbar.bootsnav .navbar-toggle {
    color: #515A5F;
}

header.default nav.navbar.bootsnav.navbar-fixed ul.nav > li > a{
    color: #fff;
}
header.default nav.navbar.bootsnav ul.nav > li > a,
header.default .bootsnav.fixedmenu ul.nav > li > a,
header.default nav.navbar.bootsnav.navbar-fixed.fixedmenu ul.nav > li > a{
    color: #ffffff;
}

nav.navbar.bootsnav ul.nav > li > a:before,
.cbp-l-filters .cbp-filter-item span:after,
.overlay-menu ul.full-nav  li a:before{
	background: #fca200;
}


/*OVERLAY Menu*/
.menu-icon span,
.menu-icon span:before,
.menu-icon span:after {
  background: #515A5F;
}

header.default nav.navbar.bootsnav.navbar-fixed.fixedmenu .menu-icon span,
header.default nav.navbar.bootsnav.navbar-fixed.fixedmenu .menu-icon span:before,
header.default nav.navbar.bootsnav.navbar-fixed.fixedmenu .menu-icon span:after{
    background: #515A5F;
}
header.default nav.navbar.bootsnav.navbar-fixed .menu-icon span,
header.default nav.navbar.bootsnav.navbar-fixed .menu-icon span:before,
header.default nav.navbar.bootsnav.navbar-fixed .menu-icon span:after{
    background: #fff;
}
.overlay-menu {
  color: #515A5F;
}
.overlay-menu ul.full-nav li {
	background: transparent
}
.overlay-menu ul.full-nav li > span {
	color: #515A5F;
}
.overlay-menu ul.full-nav  li a{
    color: #ffffff;
}


/*-----  Headers Ends ------ */



/* ------ main Slider Starts ------ */

/*Bullets
Swiper & Revotion*/
.tp-bullet,
.swiper-pagination-bullet{
    background: #ccc;
}
.tp-bullet:hover,
.tp-bullet.selected,
.swiper-pagination-bullet:hover,
.swiper-pagination-bullet-active{
    background: #fca200;
}

/* ------ main Slider ends ------ */


/* ------ Swiper slider ------ */


/*Testimonial & Latest News*/
.testimonial .testimonial_slide .photo {
    border: 3px solid #515A5F;
}
.ivydatedate{
    color: #515A5F;
}
.ivydatedate:hover, .ivydatedate:focus{
    color: #fff;
    background: #fca200;
}
.updates .latest_updates .update_text h6:hover a,
.updates .latest_updates .update_text h6:focus a{
    color: #515A5F;
}

/*Tweets*/
.tweet_box .twee_inner p > a{
    color: #515A5F;
}
.tweet_box .twittername:hover,
.tweet_box .twee_inner p > a:hover{
    color: #fca200;
}
/* ------ Swiper Slider ends ------ */


/* ------ POrtfolio starts ------ */
.overlay,
.overlay .likeus {
    background: rgba(66,217,228,.8);
}


/*Filters*/
.cbp-l-filters .cbp-filter-item span {
    color: #515A5F;
}
.cbp-item .text_wrap{
    color: #202020;
}
.cbp-item .text_wrap p{
    color: transparent;
}
/*PopUp*/
.fancybox-thumbs > ul > li::before {
  border: 4px solid #515A5F;
}

/* ------ Portfolio ends ------ */



/* ------ Page Header starts ------ */

.breadcrumb{
    background: transparent;
}
.breadcrumb li,
.breadcrumb li a{
    color: #fff;
}
.breadcrumb li a:hover{
    color: #fca200;
}
/* ------ Page Header ends ------ */


/* ------ Parallax  & Bg starts ------ */
.parallax h2 i{
    color: #9c9c9c;
}
.parallax.parallax-bg p{
    color: #fff;
    font-size: 16px;
    line-height: 26px;
	text-align:justify;
}

.bor_inq hr{
	width: 49px;
    margin: 13px 0px 25px 0px;
    border-top: 3px solid #fff;}

.pad_right{
	padding-right:35px;}

.pad_left{
	padding-left:35px;}

/* ------ Parallax starts ------ */



/* ------ Features ------ */

.icon_wrap .icon_box i{
  color:#fca200; 
}
.icon_wrap .icon_box:hover i, .icon_wrap .icon_box:hover p{
	color:#fff;
}
.icon_wrap .icon_box:hover{
	background:#fca200;
	color:#fff;
}

/* ------ Features ends ------ */


/* ------ Our Team ------ */
.ourteam .team_caption {
    background: #f5f5f5;
}
.team_caption .overlay {
    background: #fca200; 
}
.ourteam .social_vertical {
    background: #ffffff;
}

/* ------ Our Team ------ */


/* ------ Our Blog ------ */

.ourblog:hover h3 a,
.readmore, .blog_item:hover h3 a{
    color: #fca200;
}
.blog_slider .blog_inner {
    background: rgba(66, 217, 288, 0.9);
    color: #ffffff;
}

.blog_author.borderleft .metas > i,
.blog_author.borderleft .authorname a,
.blog_author.flat .metas > i,
.blog_author.flat .authorname a{
    color: #515A5F;
}

.postanchor{
    border-top: 1px solid #dadada;
    border-bottom: 1px solid #dadada;
    position: relative;
}

.postanchor .previous > a,
.postanchor .nextpost > a{
    color: #515A5F;
}

.postanchor .share {
    color: #ffffff;
}
.share_purpose, .share_purpose::before {
    background: #fca200;
}
.share_purpose .social_simple li a{
    border-left: 1px solid #62d3db;
}
.share_purpose .social_simple li a:hover{
    color: #515A5F;
}

/* ------ Our Blog ------ */


/* ------ Pricings ------ */

.pricing_item.active{
    background: #fca200;
    color: #fff;
}
.pricing_item.active p,
.pricing_item.active .darkcolor{
    color: #fff;
}
.pricing_item .pricebox{
    border-bottom: 1px solid #e6e1e1;
}
.pricebox .price_title .ratings i{
    color: #fca200;
}
.pricing_item  .availability:before{
    color: #515A5F;
}
.pricing_item.active  .availability:before{
    color: #ffffff;
}
.pricing_item.active .button.light{
    background: #ffffff;
    color: #515A5F;
}
.pricing_item.active .button.light:hover, 
.pricing_item.active .button.light:focus {
    color: #ffffff;
    border-color: #ffffff;
}
.pricing_item.active .button.light:before{
    background: #fca200;
}
/* ------ Pricings ends ------ */



/* ------ Contact Us starts ------ */

/* ------ Contact Us ends ------ */


/*Loader*/
.dot1{
	background-color: #fca200;
}	
.dot2 {
  background-color: #515A5F;
}

.set_cont_file{
    padding: 15px 15px 7px 15px;
    background-color: #f6f6f6;
    text-align: center;
    margin-bottom: 50px;
    border-bottom: 3px solid #fca200;}

#evy-footer{
	background-color:#303030;
	color:#e8e8e8;
	padding:45px 0px 20px 0px;}

.footer_wrap_new{
	padding:15px 0px 5px 0px;}

.footer_wrap_new a{
    margin: 0px 10px;
    font-size: 17px;}

.footer_wrap_new a:hover{
	color:#fff;}
 
.pad_bot35{
	padding-bottom:40px;}

.pad_left45{
	padding-left:45px;}

.set_cont_file span{
	width: 85px;
    height: 85px;
    text-align: center;
    display: inline-block;
    border-radius: 100%;
    background-color: #e0e0e0;
    border: solid 3px #fff;
    font-size: 40px;
    color: #000;
	margin-top: -67px;
    margin-bottom: 14px;
    line-height: 85px;}

.set_cont_file p{
	font-size: 17px;
    font-weight: 400;
    line-height: 26px;
    padding: 0px 60px;}

.phone_wrap{
	font-weight:700 !important;
	font-style:italic;}

.mess_h63{
	height:180px !important;}
	

@media screen and (max-width: 992px) {

    /*Header*/
    header.default nav.navbar.bootsnav.navbar-fixed{
        background: #303030;
    }
    nav.navbar.bootsnav ul.nav > li{
        margin: 0;
    }
    header.default nav.navbar.bootsnav.navbar-fixed ul.nav > li > a{
        color: #515A5F;
    }
    .menu-icon span, .menu-icon span:before, .menu-icon span:after,
    header.default nav.navbar.bootsnav.navbar-fixed.fixedmenu .menu-icon span,
    header.default nav.navbar.bootsnav.navbar-fixed.fixedmenu .menu-icon span:before,
    header.default nav.navbar.bootsnav.navbar-fixed.fixedmenu .menu-icon span:after,
    header.default nav.navbar.bootsnav.navbar-fixed .menu-icon span,
    header.default nav.navbar.bootsnav.navbar-fixed .menu-icon span:before,
    header.default nav.navbar.bootsnav.navbar-fixed .menu-icon span:after{
        background: #fca200;
    }
	
	.set_st5{font-size:11px !important; line-height:25px !important;}
	.set_st5 strong{width:100% !important; font-size:11px !important;}
	.img_file img{margin-left:0px !important; margin-top:0px !important;}
	.img_file{margin-bottom:25px; padding:0px;}
	.pad_left45{padding-left:10px;}
	.pad_left45 .left{padding-right:0px;}
    
}
